Print

Print


re-reading this link it does have a fix for the crashing on quit....
I am now checking to see if indeed, this right version of legacy Java is 
what it downloaded.
Linda
_____________________
Linda M. Feltner Artist LLC
Guild of Natural Science Illustrators, President
520.803.0538
www.lindafelter.com
On 2/8/17 9:16 AM, Britt Griswold wrote:
> OK,
>
> I think I have it now.  Here is what your should do.
>
> The latest Mac OS have broken old CS Adobe products.  There is a fix 
> for this. You have to download and install legacy Java SE 6 runtime. 
> Read this:
> https://blog.conradchavez.com/2016/06/16/macos-10-12-sierra-will-adobe-software-work/#preCC 
>
>
> If that solves the immediate problem, you might like to upgrade to 
> SC6, and you can find a copy that does not cost you $1000, I found it 
> to be nice ans stable. But CS5 was not bad either.
>
> Britt
>
> Need to leave or subscribe to the Sciart-L listserv? Follow the 
> instructions at
> http://www.gnsi.org/resources/reviews/gnsi-sciart-l-listserv
>


Need to leave or subscribe to the Sciart-L listserv? Follow the instructions at
http://www.gnsi.org/resources/reviews/gnsi-sciart-l-listserv